#fw-section-image-with-text-b7350a1d-52c9-4c81-826d-bf8bd37b0b8b {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-b7350a1d-52c9-4c81-826d-bf8bd37b0b8b {
--color-primary: #ffcf55;
--color-primary-rgb: 255, 207, 85;
--color-background: #191b1d;
--color-background-rgb: 25, 27, 29;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #191b1d;
--color-on-primary-rgb: 25, 27, 29;
--color-product-image-background: #ffffff;
--color-background-brightness: 27;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffcf55;
--primary-btn-text: #191b1d;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;
.image-with-text__image--full-width {
    width: 50%;
    height: 50%;
}
}
#fw-section-featured-collection-0 {
--color-primary: #ffcf55;
--color-primary-rgb: 255, 207, 85;
--color-background: #243821;
--color-background-rgb: 36, 56, 33;
--color-on-background: #ffcf55;
--color-on-background-rgb: 255, 207, 85;
--color-on-primary: #191b1d;
--color-on-primary-rgb: 25, 27, 29;
--color-product-image-background: #ffcf55;
--color-background-brightness: 47;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffcf55;
--primary-btn-text: #191b1d;
--primary-btn-border-color: #ffcf55;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffcf55;
--secondary-btn-border-color: #ffcf55;

}
#fw-section-text-blocks-3059ff00-e06e-4ffa-ae7d-714bcc932b6a {
--font-heading-scale: 0.7;
--font-body-scale: 0.88;
}
#fw-section-footer {
--font-heading-scale: 1.05;
--font-body-scale: 1.03;
}
#fw-section-footer {
--color-primary: #ffcf55;
--color-primary-rgb: 255, 207, 85;
--color-background: #191b1d;
--color-background-rgb: 25, 27, 29;
--color-on-background: #ffcf55;
--color-on-background-rgb: 255, 207, 85;
--color-on-primary: #191b1d;
--color-on-primary-rgb: 25, 27, 29;
--color-product-image-background: #ffcf55;
--color-background-brightness: 27;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffcf55;
--primary-btn-text: #191b1d;
--primary-btn-border-color: #ffcf55;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffcf55;
--secondary-btn-border-color: #ffcf55;

}
#fw-section-header {
--color-primary: #ffcf55;
--color-primary-rgb: 255, 207, 85;
--color-background: #191b1d;
--color-background-rgb: 25, 27, 29;
--color-on-background: #ffcf55;
--color-on-background-rgb: 255, 207, 85;
--color-on-primary: #191b1d;
--color-on-primary-rgb: 25, 27, 29;
--color-product-image-background: #ffcf55;
--color-background-brightness: 27;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffcf55;
--primary-btn-text: #191b1d;
--primary-btn-border-color: #ffcf55;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffcf55;
--secondary-btn-border-color: #ffcf55;

}